.hero-custom { min-height: 611px; }
.hero-custom .bnPrnt { padding-top: 150px; }
.hero-custom .bnPrnt p { font-size: 16px; }
.hero-custom .bnLf { width: 50%; }
.hero-custom .bnRt { background-color: transparent; border-radius: 0; padding-top: 0; padding: 0; }
.ticountdown { background-color: rgba(241, 88, 34,0.82); color: #fff; padding: 20px; text-align: center; }
.ticountdown:after { clear: both; content: ""; display: block; }
.ticountdown:before { content: ""; display: block; width: 20px; height: 20px; background-color: #fff; border-radius: 75%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.ticountdown li { width: 50%; float: left; min-height: 150px; position: relative; font-size: 30px; font-weight: 500; padding: 30px 15px; text-transform: uppercase; }
.ticountdown li:after { content: ""; display: block; position: absolute; }
.ticountdown li.days:after { top: 0; right: 0; bottom: 20px; border-right: solid 2px rgba(255,255,255,.82); }
.ticountdown li.hours:after { top: 0; right: 0; left: 20px; bottom: 0px; border-bottom: solid 2px rgba(255,255,255,.82); }
.ticountdown li.minutes:after { top: 0; right: 20px; left: 0; border-bottom: solid 2px rgba(255,255,255,.82); }
.ticountdown li.second:after { top: 20px; left: 0; bottom: 0; border-right: solid 2px rgba(255,255,255,.82); }
.ticountdown .hd { display: block; }
.ticountdown span { display: block; }
.wclSec.JoinusSec { background-color: #fff; padding: 60px 0; }
.wclSec.JoinusSec .container h2 { font-size: 42px; font-weight: 300; line-height: 42px; position: relative; padding-bottom: 20px; margin-bottom: 40px; display: inline-block; width: 100%; text-align: left; }
.wclSec.JoinusSec .container h2:after { content: ""; width: 95px; height: 3px; background: #F15822; position: absolute; bottom: 0; left: 0; }
.JoinusSec .custom-cnt p { margin-top: 15px; text-align: left; }
.custom-cnt .caption h4 { font-size: 22px; margin-bottom: 10px; color: #292929; font-weight: 500; }
.custom-cnt .caption { margin-top: 15px; }
.custom-cnt .caption li { display: inline-block; width: 48.5%; }
.JoinusSec .video { position: relative; margin-left: 60px; }
.JoinusSec .video img { width: 100%; z-index: 1; position: relative; }
.JoinusSec .video:after { content: ""; position: absolute; left: -20px; bottom: -20px; background-color: #F15822; top: 20px; right: 0; z-index: 0; }
.btnplay { position: absolute; left: 50%; top: 50%; max-width: 66px; transform: translate(-50%, -50%); z-index: 1; }
.wclSec.EventSec { background-color: #11284b; color: #fff; padding: 60px 0; }
.EventSec h2 { color: #fff; }
.wclSec.EventSec p { text-align: left; }
.wclSec.EventSec .container>h2:after { background-color: #fff; }
.EventRow:after { clear: both; content: ""; display: block; }
.EventRow .col-sm-3 { padding-left: 15px; padding-right: 15px; width: 25%; line-height: 24px; float: left; }
.EventRow h4 { font-size: 22px; margin: 15px 0; }
.wclSec.FormSec { background-color: #F15822; padding: 60px 0; }
.wclSec.FormSec .container h2 { color: #fff; font-size: 42px; font-weight: 300; line-height: 42px; position: relative; padding-bottom: 20px; margin-bottom: 40px; display: inline-block; width: 100%; text-align: left; }
.wclSec.FormSec .container h2:after { content: ""; width: 95px; height: 3px; background: #fff; position: absolute; bottom: 0; left: 0; }
.FormSec .CustomBook p { text-align: left; }
.CustomForm img { max-width: 100%; }
.CustomBook { padding: 36px 0; color: #fff; }
.FormSec p { margin-bottom: 15px; line-height: 24px; }
.FormSec .pageform { width: 100%; background-color: #fff; border-radius: 6px; }
 @media only screen and (max-width:991px) {
.hero-custom .bnPrnt { padding-top: 0; }
.hero-custom .bnLf { width: 100%; }
.hero-custom .bnRt { max-width: 400px; width: auto !important; }
.JoinusSec .row .col-sm-6, .FormSec .col-sm-6 { width: 100%; }
.wclSec.EventSec { padding-bottom: 30px; }
.EventSec .col-sm-3 { width: 50%; margin-bottom: 30px; }
.CustomBook { padding-top: 0; }
.JoinusSec .video { margin-left: 20px; margin-top: 30px; }
}
 @media only screen and (max-width:767px) {
.ticountdown li { min-height: 120px; font-size: 20px; }
.wclSec.JoinusSec .container h2, .wclSec.FormSec .container h2 { font-size: 22px; font-weight: 100; line-height: 30px; margin-bottom: 40px; }
.wclSec.JoinusSec .container h2:after, .wclSec.FormSec .container h2:after { margin-left: 0; }
.cnt_form { background-color: #fff; border-radius: 6px; padding: 15px; }
.FormSec .pageform { padding: 0; }
}
 @media only screen and (max-width:480px) {
.EventSec .col-sm-3 { width: 100%; }
}
/**02-12-19**/
.Pricing-sec { background: #fff; padding: 50px 0px; }
.secure-your { background: #fff; padding: 50px 0px; }
.Early-bird-head { font-size: 33px; color: #21409a; }
.Early-bird-head span { color: #c1272d; }
.Early-bird-head p { color: #515151; font-size: 18px; padding: 40px 0; }
.Early-bird-head h5 { color: #c0272d; font-size: 21px; line-height: 29px; font-weight: 500; }
.Early-bird-head .early-anser { font-weight: 400; font-size: 18px; color: #000; }
.bird-detail { font-size: 17px; color: #515151; padding-bottom: 20px; line-height: 32px; font-weight: 300; }
.bird-detail span { font-weight: 500; }
.e-birdRgmain { background: #f4f4f4; padding: 50px 0px; }
.e-birdRgmain .topBarB.innerheading { margin-top: 0; }
.super-inner { height: 100%; }
.e-Registration { display: inline-block; width: 100%; }
.super-main { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.super-early-lft, .super-early-rgt { width: 50%; padding: 0px 15px; }
.super-early-lft .super-inner { background-color: #0a99d1; box-shadow: 0px 0px 41px 0px rgba(159, 159, 159, 0.58); border: 1px solid #0a99d1; border-radius: 5px; }
.super-early-lft h5, .super-early-rgt h5 { font-size: 24px; font-weight: 500; color: #ffffff; }
.super-early-lft p, .super-early-rgt p { font-size: 20px; color: #ffffff; }
.super-early-lft span, .super-early-rgt span { font-size: 68px; font-weight: 900; color: #ffffff; padding-right: 20px; }
.super-early-lft ul, .super-early-rgt ul { list-style: none; }
.super-early-lft ul li:after, .super-early-rgt ul li:after { display: none; }
.super-early-lft ul li, .super-early-rgt ul li { line-height: 33px; position: relative; font-size: 19px; padding-left: 31px; color: #ffffff; }
.super-early-lft ul li:before, .super-early-rgt ul li:before { position: absolute; content: "\f00c"; left: 4px; width: 20px; height: 20px; font-family: FontAwesome; font-size: 14px; top: 0px; }
.super-early-rgt .super-inner { background-color: #00a651; box-shadow: 0px 0px 41px 0px rgba(159, 159, 159, 0.58); border: 1px solid #00a651; border-radius: 5px; }
.terms-conditions-main h4 { font-size: 25px; color: #111111; padding-bottom: 15px; }
.terms-conditions-main ul li { font-size: 17px; line-height: 46px; padding-left: 25px; position: relative; font-weight: 300; }
.terms-conditions-main ul li:before { position: absolute; top: 19px; content: ""; left: 0; width: 10px; height: 10px; background: #c0272d; border-radius: 50%; }
.terms-conditions-main ul li:after { display: none; }
.campus-main { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.campus-main>div { padding: 0px 15px; }
.campus-rgt img { margin-top: -100px; }
.campus-lft { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
.campus-rgt { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
.campus-lft h5 { font-weight: 500; font-size: 17px; color: #515151; padding-bottom: 30px; }
.campus-lft p { font-size: 17px; font-weight: 300; line-height: 28px; }
.learn-banner { background-image: url(../images/learn-more.png); background-repeat: no-repeat; background-position: center center; padding: 50px 0; position: relative; }
.learn-banner:after { position: absolute; display: block; top: 0; background: rgba(33, 64, 154, 0.90); width: 100%; content: ''; height: 100%; }
.learn-more { padding: 36px 390px 20px 56px; border: 1px solid #999999; z-index: 1; position: relative; }
.learn-more h4 { font-size: 25px; font-weight: 500; color: #ffffff; }
.learn-more p { font-size: 18px; color: #e2e2e2; padding: 20px 0; font-weight: 300; }
.learn-more-btn { position: absolute; right: 40px; top: 70px; background: #a91214; font-size: 22px; color: #fff; text-transform: uppercase; padding: 10px 30px; text-align: center; border-radius: 5px; -webkit-transition: 300ms all; transition: 300ms all; }
.learn-more-btn:hover { background: #fff; color: #a91214; }
.terms-conditions-main { margin: 50px 0px 0px 0px; }
.Pricing-sec .Early-bird-head h2 { font-size: 33px; color: #21409a; font-weight: 500; max-width: 84%; }
.Pricing-sec .Early-bird-head p { padding: 30px 0; font-weight: 300; }
.Pricing-sec .Early-bird-head h5 { margin-bottom: 20px; }
.Pricing-sec p.early-anser { padding: 0px; font-weight: 400; }
.e-Registration { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center!important; -ms-flex-align: center!important; align-items: center!important; margin-right: -15px; margin-left: -15px; }
.e-Registration>div { padding: 0px 15px; }
.early-lf { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
.early-rt { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
.super-early { background: #f4f4f4; padding-bottom: 40px; }
.header-super { background-size: cover; padding: 26px 5px; text-align: center; }
.super-body { padding: 20px 25px; }
 @media screen and (max-width: 1366px) {
.early-lf img { width: 100%; }
.campus-rgt img { width: 100%; }
.learn-more { padding: 36px 270px 20px 56px; }
}
 @media screen and (max-width: 767px) {
.Pricing-sec .Early-bird-head h2 { font-size: 20px; }
.Pricing-sec .Early-bird-head p { padding: 15px 0; font-size: 16px; line-height: 24px; }
.Pricing-sec .Early-bird-head h5 { margin-bottom: 0px; }
.e-Registration, .super-main, .campus-main { display: block; margin: 0px; }
.e-Registration>div, .campus-main>div { max-width: 100%; }
.campus-rgt img { margin-top: 0; max-width: 150px; }
.campus-rgt { text-align: center; }
.early-lf { text-align: center; }
.early-lf img { width: 100%; max-width: 139px; margin: 0 auto; text-align: center; }
.super-early-lft, .super-early-rgt { width: 100%; }
.super-early-lft { margin-bottom: 30px; }
.e-birdRgmain { padding: 30px 0px 10px 0px; }
.super-early-lft h5, .super-early-rgt h5 { font-size: 18px; }
.header-super { background-size: cover; padding: 12px 5px; }
.super-early-lft span, .super-early-rgt span { font-size: 40px; }
.super-early-lft ul li, .super-early-rgt ul li { font-size: 14px; }
.super-body { padding: 15px 10px; }
.super-early-lft p, .super-early-rgt p { font-size: 15px; }
.super-early-lft, .super-early-rgt { padding: 0px; }
.Pricing-sec { padding: 15px 0px; }
.terms-conditions-main ul li { font-size: 14px; line-height: 30px; }
.terms-conditions-main ul li:before { top: 10px; }
.secure-your { padding: 30px 0px; }
.learn-more-btn { position: static; }
.learn-more { padding: 20px; }
.learn-more h4 { font-size: 16px; }
.learn-banner { padding: 20px 0px; }
.learn-more-btn { font-size: 15px; }
}
/**02-12-19**/


.con-part ul li:after { background: transparent !important; }
#tabInfo { display: none; }
.cus-in { padding: 20px 26px; background: #fff; }
.cus-in h4 { color: #11284b; border-bottom: 2px solid #11284b; padding: 0 0 12px; font-size: 22px; margin: 15px 0; }
.cus-in ul li { float: left; width: 33.33%; position: relative; padding: 0 10px 0 21px; }
.con-part p, .con-part li, .con-part { line-height: 28px; font-size: 15px !important; font-weight: 300; }
.cus-in ul li a { color: #696969; }
.cus-in ul li:after { content: ''; border-right: 1px solid #ccc; position: absolute; right: 27px; height: 60px; top: 0; }
.part-cus { margin: 0 00 53px; }
.cus-in ul li:before { content: "\f0da"; font-family: fontawesome; left: 0; position: absolute; top: 3px; color: #11284b; }
.cus-in ul li:last-child:after { display: none; }
.cus-ntab .resp-tabs-list { width: 100%; display: flex; text-align: center; }
.cus-ntab .resp-tabs-list li { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding: 0 0px 10px 0 !important; position: relative; list-style-type: none !important; }
.cus-ntab .span-all { line-height: 19px; color: #fff !important; font-size: 15px; font-weight: 400; display: block; height: 100%; padding: 38px 15px 15px; border-radius: 10px; }
.span-all strong { width: 100%; display: block; margin: 5px 0 0; }
.cus-ntab li.resp-tab-item.resp-tab-active span { background: #eceaea !important; color: #000 !important; border-radius: 10px; border-radius: 10px 10px 0 0;/* margin: 10px 0 0px; */ }
li.resp-tab-item.resp-tab-active .span-all { position: relative; }
li.resp-tab-item.resp-tab-active .span-all:after { content: ''; position: absolute; background: #eceaea !important; width: 100%; height: 22px; top: 100%; display: block; content: ''; z-index: 1; left: 0; }
.resp-tabs-container { margin: 0px 3px 0 10px; }
.plum-form.select.single.open { z-index: 2 !important; }
.cus-ntab .resp-tab-content { border: 0 !important; }
.cus-ntab .resp-tab-active { border-bottom: none; background-color: transparent; border: 0; }
li.resp-tab-item.resp-tab-active span span.trks { background: #999 !important; color: #fff !important; padding-right: 0 !important; margin: 0 !important; /* padding: 0 !important; */ padding: 2px 14px !important; }
.cus-ntab .resp-tabs-list li:last-child { padding-right: 0 !important; }
.cus-ntab .resp-tabs-list li:last-child span.trks { margin-right: 0px !important; }
.navib-bg { background: #11284b !important; }
.orange-bg { background: #FF5722 !important; }
.green-bg { background: #009245 !important; }
.nblue-bg { background: #29abe2 !important; }
.red-bg { background: #ed1c24 !important; }
.yellow-bg { background: #f7931e !important; }
.pink-bg { background: #9e005d !important; }
.blue-bg { background: #2e3192 !important; }
.cus-ntab .resp-tabs-list li:after { background: transparent; }
span.trks { position: absolute; top: 0; height: unset !important; padding: 2px 14px !important; border-radius: 10px 10px 0 0; left: 0; right: 0; text-align: center; text-transform: capitalize; color: #fff !important; margin: 0 0px 0 0px !important; background: rgba(0, 0, 0, 0.06); }
.con-part .caption { padding: 20px; }
.con-part .col-bx-in h3 { /*color: #11284b;*/ margin: 19px 0 9px;/*border-bottom: 2px solid #11284b;*/ }
.resp-tabs-container h2 { display: none !important; }
.con-part { background: #eceaea !important; }
@media(max-width: 991px) {
.cus-ntab .span-all { font-size: 12px; }
}
@media(max-width: 768px) {
.bnSlid.slidehome { background-position: 50% 50% !important; }
#content-full-width ul li ul li { padding-left: 16px !important; }
.con-part img { width: 150px !important; }
.bnSlid.slidehome:before { content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.18); }
.cus-ntab .resp-tabs-container { margin: 0; }
#content-full-width ul li ul li { padding-left: 16px; }
#body-wrap li { margin: 0; }
.mainCntnr li { padding-left: 12px !important; }
.tag-text { padding-left: 28px; }
ul.tavPro li { padding: 0 !important; }
.mcsbCnt ul { padding: 0 0 !important; }
.mcbsHead { margin: 10px 0 0; }
.left-course-tab { padding-left: 10px; }
.tabs-style1 .tabs-content li { padding-left: 0px; }
.left-course-tab p { margin-left: 0 !important; }
.cus-ntab .resp-tabs-list { display: none; }
h2.resp-accordion:after { display: none; }
.resp-tabs-container h2 { display: block !important; }
span.trks { padding: 0 !important; border-radius: 0; margin: 0 !important; }
.cus-ntab .span-all { border-radius: 0; }
.resp-accordion { border: 0; }
.resp-accordion { padding: 0 !important; position: relative; text-align: left !important; margin: 0 0 10px !important; }
div.horizontalTab { margin: 0 0 25px !important; }
.cus-ntab .resp-tab-active { padding: 0 !important; }
.resp-arrow { border-top: 12px solid #fff; margin: 7px 6px 0 !important; }
.resp-tabs-container { background-color: transparent; }
.right-course-tab { padding-top: 15px; }
.tabs-style1 .tabs-content li:after { background: transparent; }
}
/****/



	
#schedule_content .resp-tabs-container a.btn {
    background: #c1272d;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 5px !important;
    display: inline-block;
    -webkit-transition: 300ms all;
    transition: 300ms all;
    cursor: pointer;
    padding: 10px 15px;
    font-weight: 400;
    text-align: center;
    margin: 5px 0;
    min-width: 90px;
}

#schedule_content .resp-tabs-container a.btn:hover {
    background: #21409a;
}

#schedule_content .resp-tabs-container a.btn[disabled="disabled"]{
	    pointer-events: auto! important;
    cursor: not-allowed! important;

    background: grey;	} 
		
@media screen and (max-width:567px){	
#schedule_content .resp-tabs-container a.btn{padding:6px 10px;}
		#schedule_content .resp-tabs-container a.btn[disabled="disabled"] {
    display: block;
}
	}